Ubuntu Release Management

Transitions → ulfius (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: no - libulfius2.5 is not in libs or oldlibs
Filter by status: good partial bad unknown
Dependency level 1amd64arm64armhfi386ppc64elriscv64s390x
ulfius[build logs] (2.6.8-1ubuntu1) [ma:same]
Dependency level 2amd64arm64armhfi386ppc64elriscv64s390x
rhonabwy[build logs] (0.9.12-2) [ma:same]
Dependency level 3amd64arm64armhfi386ppc64elriscv64s390x
iddawc[build logs] (0.9.6-2) [ma:same]
Dependency level 4amd64arm64armhfi386ppc64elriscv64s390x
glewlwyd[build logs] (2.3.2-1)
Collisions:
  • auto-nettle through glewlwyd, glewlwyd, glewlwyd, glewlwyd
  • auto-orcania through glewlwyd, glewlwyd, glewlwyd, glewlwyd, iddawc, iddawc, iddawc, iddawc, rhonabwy, rhonabwy, rhonabwy, rhonabwy, ulfius, ulfius, ulfius, ulfius